#ifndef SCT_VERSION_H
#define SCT_VERSION_H

namespace Sct {

/**
  This file contains constants that contain version info
  */   
    
extern const char* VersionString;
extern const unsigned int MajorVersion;
extern const unsigned int MinorVersion;
extern const unsigned int Version;
extern const char* VersionModifier;
extern const char* BuildSystem;
extern const char* BuildHost;
extern const char* BuildDate;
extern const char* CmtConfig;
extern const char* OnlineVersion;
extern const char* RootVersion;
extern const char* GccVersion;
extern const char* RodDaqVersion;
extern const char* DataFlowVersion;


}

#endif //SCT_VERSION_H
